CREATE TABLE irc_gv_compound_fields[ (
    COMPOUND_FIELD_ID        NUMBER(18, 0)     NOT NULL,
    COMPOUND_FIELD_CODE      VARCHAR2(400)     NOT NULL,
    ASSOCIATED_FIELD_CODE    VARCHAR2(400)     NOT NULL,
    FIELD_SEQUENCE           NUMBER(2, 0)      NOT NULL,
    MODULE_ID                VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL
);
